# Get a specific user Retrieves a specific user by ID within the organization. Endpoint: GET /admin/users/{id} Security: clientCredentials ## Path parameters: - `id` (string, required) The ID of the user to retrieve ## Response 200 fields (application/json): - `id` (string, required) The resource ID - `email` (string, required) The email address of the user - `roles` (array, required) The roles the user has Enum: "leadAnalyst" - `status` (string, required) Whether the user is active or deactivated - `firstName` (string) The first name of the user - `lastName` (string) The last name of the user ## Response 400 fields (application/json): - `error` (string) The error message further explaining the error ## Response 404 fields (application/json): - `error` (string) The error message further explaining the error